@keyframes pulseblack{
  0%{
    text-shadow: 0 0 6px #000;
  }
  100%{
    text-shadow: 0 0 9px #000;
  }
}

@keyframes pulsewhite{
  0%{
    text-shadow: 0 0 6px #fff;
  }
  100%{
    text-shadow: 0 0 9px #fff;
  }
}

html {
  overflow: hidden;
}
body {
  height: 100vh;
  font-family: Poppins;
  font-size: 12px;
  font-weight: 400;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: "Rebond Grotesque";
  overflow-x: hidden;
  z-index: 2;
}

a{
  color: #000;
}

section{
  position: relative;
}
section > .content{
  padding: 60px 35px;
  max-width: 1200px;
  margin: auto;
}
section .content + .content {
  padding-top: 0;
}
.whitebg{
  background-color: #fff;
}

.nobreak {
  white-space: nowrap;
}
.ecolabel {
  background-color: yellowgreen;
  padding: 4px 6px;
  border-radius: 9px;
  color: #fff;
}
.ecolabel:hover {
  background-color: seagreen;
}

#navigation {
  position: absolute;
  top: 0;
  z-index: 100;
  /*! transition: 0.5s; */
  left: 0;
  mix-blend-mode: difference;
  width: 100%;
}


#menuswitch span {
  display: inline-block;
  overflow: clip;
  transition: 0.4s;
}
nav #menutextclose {
  max-width: 0px;
  opacity: 0;
  white-space: nowrap;
}
nav.open #menutextclose {
  max-width: 96px;
  opacity: 1;
}
nav #menutextmenu {
  max-width: 96px;
  opacity: 1;
}
nav.open #menutextmenu {
  max-width: 0px;
  opacity: 0;
}

.navbar-brand,
.navbar-toggle { 
  position: fixed;
  display: inline-block;
  /*! padding: 10px 12px; */
  /*! border: 1px solid #fff; */
  /*! border-radius: 10px; */
  color: #fff;
  text-decoration: none;
  font: normal normal normal 14px/18px "Rebond Grotesque";
/*! mix-blend-mode: difference; */
  transition: 0.3s;
  line-height: 1;
  border: none;
  outline: none;
}
.navbar-brand {
  top: 25px;
  left: 25px;
}

.navbar-toggle {
  background-color: transparent;
  background-image: none;
  /*! border: none; */
  cursor: pointer;
  top: 25px;
  right: 25px;
  padding: 0;
}

.navbar-toggle:focus {
  outline: 0
}

#navbar-menu {
  /*! display: none; */
  /*! height: 0; */
  overflow: hidden;
  transition: height 0.4s;
  display: flex;
  justify-content: center;
  background: #fff;
  position: fixed;
  z-index: 10;
/*   box-shadow: 0 0 0 #fff; */
  margin-bottom:40px;
  left:-35px;
  right:-35px;
  bottom: 100%;
  top:-50%;
  transition: 0.5s;
}
#navbar-menu.open {
  bottom: 0;
  top:0;
  box-shadow: 0 40px 24px #fff;
  margin-bottom:0;
}

body.scrolled #navigation,
#navigation.open {
  /*! border-color: #B5B5B5; */
}

.sr-only {
  display: none !important;
}

.icon-bar {
  border-radius: 4px;
  display: block;
  height: 4px;
  width: 24  px;
  margin-top: 4px;
  position: relative;
  transition: 0.4s;
  transform: rotateZ(0deg);
  top: 0;
  background: #fff;
}

#navigation .wrap {
  height: 100%;
  position: relative;
  /*! mix-blend-mode: difference; */
}

#navigation.open #navbar-menu {
  height: 100vh;
}

#navbar-menu li a {
  text-decoration: none;
  display: block;
  text-shadow: 0px 0px 8px rgb(0, 0, 0,0.8);
  color: #000;
  transition: 0.3s;
}

#navbar-menu ul {
  list-style: none;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font: normal normal bold 76px/96px "Rebond Grotesque";
}

#navbar-menu li a:hover {
  text-shadow: 2px 2px 35px #000;
  filter: blur(2px);
}
#navbar-menu li a.active {
  pointer-events: none;
  text-shadow: 2px 2px 35px #000;
  filter: blur(6px);
}
#navbar-menu ul li {
  /*! filter: blur(2px); */
}
#navigation.open .icon-bar:nth-child(2) {
  transform: rotateZ(-45deg);
  top: 6px;
}

#navigation.open .icon-bar:nth-child(3) {
  transform: rotateZ(45deg);
}

#navigation.open .icon-bar:nth-child(4) {
  transform: rotateZ(45deg);
  top: -6px;
}

#menuswitch:hover {
  /*! background-color: #fff; */
  /*! color: black; */
  /*! box-shadow: 0 0 4px #fff; */
  /*! mix-blend-mode: color; */
}
footer {
  background-color: #000;
  position: absolute;
  color: #fff;
  width: 100%;
  bottom: 0;
  height: 276px;
  box-sizing: border-box;
  padding: 120px 35px 60px;
}

footer a {
  text-decoration: none;
  color: #fff;
}
.columns {
  column-count: 3;
  column-gap: 35px;
  column-width: auto;
}
.columns > div {
  /*! break-before: always; */
  /*! break-inside: avoid-column; */
  /*! width: 30%; */
}
.columns h3 {
  display: inline;
}
.flex3 {
  display: flex;
}
body.contact .content .flex3 div{
  font: normal normal bold 18px/22px "Rebond Grotesque";
}
.columns {
  /*! padding: 0 60px; */
}
#bio .columns h3 {
  font: normal normal bold 16px/18px "Rebond Grotesque";
  break-before: always;
}
#bio .columns p {
  font: normal normal 300 18px/24px "Rebond Grotesque";
}

.flex3 > * {
  flex: 1 30%;
  text-align: center;
  font: normal normal 300 15px/20px "Rebond Grotesque";
}
.copyright {
  font: normal normal 300 12px/14px "Rebond Grotesque";
  text-align: center;
  margin-top: 20px;
}

#hero {
  height: 90vh;
  background-color: rebeccapurple;
  background-size: cover;
  background-position: center;
}
body.home #hero {
  height: 100vh;
  background-color: rebeccapurple;
}

#hero + section {
  padding-top: 40px;
}

#shows {
  background-color: #fff;
  position: relative;
  padding: 35px;
}
.transition.round-in {
  height: 240px;
  overflow:hidden;
  position: absolute;
  bottom: 100%;
  left: -20px;
  right: -20px;
}
.transition.round-in::before {
  content: "";
  height: 400px;
  background: #fff;
  border-radius: 100%;
  display: block;
  position: relative;
  top: 60px;
  /* filter: blur(6px); */
  width: 100%;
}
.transition.round-in.white::before {
  background: #fff;
}
.transition.round-in.black::before {
  background: #000;
}


.transition.round-in.small {
  height: 80px;
  left: -150px;
  right: -150px;
}
.transition.round-in.small::before {
  height: 120px;
  top: 40px;
}

.transition.round-out {
  height: 240px;
  overflow:hidden;
  position: absolute;
  top: 0;
  left: -20px;
  right: -20px;
}
.transition.round-out::before {
  content: "";
  height: 400px;
  background: #fff;
  border-radius: 100%;
  display: block;
  position: relative;
  bottom: 200px;
  /* filter: blur(6px); */
  width: 100%;
}
.transition.round-out.white::before {
  background: #fff;
}
.transition.round-out.black::before {
  background: #000;
}
.transition.round-out.small {
  height: 80px;
  left: -150px;
  right: -150px;
}
.transition.round-out.small::before {
  height: 120px;
  bottom: 80px;
}

.transition.line-in {
  height: 60px;
  overflow:hidden;
  position: absolute;
  bottom: 100%;
  left: -20px;
  right: -20px;
}
.transition.line-in::before {
  content: "";
  height: 48px;
  background: #fff;
  display: block;
  position: relative;
  top: 40px;
  /* filter: blur(6px); */
  width: 100%;
}
.transition.line-in.white::before {
  background: #fff;
}
.transition.line-in.black::before {
  background: #000;
}

section.picture picture {
  background: rebeccapurple;
  height: 100vh;
  display: block;
  background-position: center;
  background-size: cover;
}


#extract {
  /*! background: rebeccapurple; */
  position: relative;
  overflow: hidden;
  /*! padding-top: 200px; */
}

.section-title {
  font: normal normal bold 22px/22px "Rebond Grotesque";
  letter-spacing: -0.43px;
  text-align: center;
  position: relative;
  background: #fff;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0 -15px;
}
.show {
  flex: 30%;
  position: relative;
  margin-bottom: 35px;
  overflow-x: hidden;
  cursor: pointer;
  padding: 0 15px;
  /*! flex: auto; */
}
.show a {
  text-decoration: none;
  color: #000;
}
.show picture {
  border-radius: 10px 10px 0 0;
  display: block;
  height: 520px;
  background: rebeccapurple;
  background-position: center;
  background-size: cover;
}
.slide picture {
  height: 100% !important;
  border-radius: 0;
  background-size: cover;
  background-position: center top;
}

.show .content {
  position: relative;
  top: 0px;
  background: #fff;
  transition: 1s;
  text-align: center;
  font: normal normal 300 20px/26px "Rebond Grotesque";
}
.showtitle {
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
}
.showcredits {
  font: normal normal bold 12px/12px "Rebond Grotesque";
  z-index: 2;
  position: relative;
}
.showauthor,
.showdates {
  /*! font: normal normal 300 16px/18px "Rebond Grotesque"; */
  display: block;
}
.show .transition,
.show .transition:before{
  transition: 1s;
}

.show:hover .content{
  top: -35px;
}
.show:hover .transition.triangle-in.small{
  height: 120px;
  left: -120px;
  right: -120px;
}

.show:hover .transition:before {
  height: 120px;
  top: 45px;
}
.show:hover .transition {
  height: 120px;
}

.show:hover .transition.round-in.small{
  left: -60px;
  right: -60px;
}


.show.link:hover .transition:before {
  height: 80px;
}
.show.link:hover .transition {
  height: 80px;
}

.show.link:hover .transition.round-in.small{
  left: -60px;
  right: -60px;
}

.carousel .show:hover .content{
  top: 0px;
}
.carousel .show:hover .transition.triangle-in.small,.carousel .show:hover .transition:before,.carousel .show:hover .transition {
  height: 60px;
}
.carousel > .wrap {
  white-space: nowrap;
  position: relative;
  left: -0%;
  height: 100%;
}


.infos {
  position: relative;
}
h2 {
  font: normal normal bold 76px/90px "Rebond Grotesque";
  text-align: center;
  margin: 0 0 35px;
}
h1{
  /*! margin: 0 0 100px; */
}

#brand {
  flex: 30%;
}
#short {
  flex: 70%;
}
#short p {
  /*! margin: 0; */
  /*! text-align: center; */
  /*! font: normal normal bold 27px/30px "Rebond Grotesque"; */
  /*! margin: 35px auto; */
  /*! max-width: 800px; */
}
#description .columns {
  font: normal normal 300 16px/18px "Rebond Grotesque";
  margin: 60px 0;
}

#credits{
  text-align: right;
  font: normal normal 300 29px/33px "Rebond Grotesque";
  padding: 9px;
  margin-top: 0;
}

.pulseblack {
  animation: pulseblack 1.5s alternate infinite ease-in;
}

.pulsewhite {
  animation: pulsewhite 1.5s alternate infinite ease-in;
}

.year {
  position: relative;
}
.year .section-title {
  color: #fff;
  background: #000;
}

.section-content {
  position: relative;
  padding: 80px;
}
#yearlist {
  position: relative;
  background: #fff;
}
h1 {
  font: normal normal bold 80px/120px "Rebond Grotesque";
  margin-top: 0;
  text-align: center;
  padding-top: 20px;
}
main{
  position: relative;
  overflow-x: hidden;
  min-height: 100vh;
  padding-bottom: 276px;
}
#frame{
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  /*! filter: blur(1px); */
  position: absolute;
  inset: 0;
}
#frame::after {
  content: "";
  position: absolute;
  inset: -14px;
  right: auto;
  width: 24px;
  z-index: 10;
  left: -9px;
  background: #fff;
  border-radius: 100%;
  bottom: 14px;
  pointer-events: none;
  /* filter: blur(6px); */
}

#frame::before {
  content: "";
  position: absolute;
  inset: -14px;
  left: auto;
  width: 24px;
  z-index: 10;
  right: -9px;
  background: #fff;
  border-radius: 100%;
  bottom: 14px;
  pointer-events: none;
  /* filter: blur(6px); */
}


.titlecredits {
  /*! font: normal normal 300 22px/20px "Rebond Grotesque"; */
  text-align: right;
  padding: 0 35px;
}
.buttons {
  text-align: center;
  padding: 35px 0;
  flex: 100%;
}
.button, .halo {
  position: relative;
  font: normal normal 500 16px/18px "Rebond Grotesque";
  text-decoration: none;
  color: #000;
  padding: 15px;
  border-radius: 12px;
  box-shadow: 1px 2px 6px rgba(0,0,0,0.25);
  border: 1px solid #000;
  display: inline-block;
  transition: 0.3s;
  text-shadow: 1px 2px 0px transparent;
  text-transform: uppercase;
  background: transparent;
  cursor: pointer;
  letter-spacing: 0.5px;
}
.halo{
  color: #fff;
  box-shadow: 1px 2px 6px rgba(255,255,255,0.25);
  border: 1px solid #fff;
  background: transparent;
  transition: 0.3s;
  border-radius: 10px;
}
.button::before, .halo::before {
  content:"";
  position: absolute;
  inset: 0;
  border-radius: 10px;
  border: 1px solid rgba(0,0,0,0.8);
  filter: blur(3px);
  transition: 0.3s;
}
.halo::before {
  border: 1px solid #fff;
}
.button:hover {
  background: #000;
  color: #fff;
  text-shadow: 1px 2px 6px #fff;
}
.button:hover::before {
  border: 2px solid #000;
  filter: blur(4px);
}
.halo:hover {
  background: #fff;
  color: #000;
  text-shadow: 1px 2px 6px rgba(0,0,0,0.5);
}
.halo:hover::before {
  border: 2px solid #fff;
  filter: blur(4px);
}

.info {
  font: normal normal bold 25px/30px "Rebond Grotesque";
  text-align: center;
  max-width: 800px;
  margin: 35px auto;
}


.carousel .slide {
  /*! position: absolute; */
  inset: 0;
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: 0;
  margin-right: -4px;
  height: 100%;
  padding-bottom: 35px;
}
.carousel {
  position: relative;
  height: 456px;
  max-width: 800px;
  margin: auto;
  overflow: clip;
  padding-bottom: 35px;
  border-radius: 10px 10px 0 0;
}
.carousel .infos {
  white-space: nowrap;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#hero .carousel .infos {
  bottom: 15px;
}
.carousel .gui {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.carousel .arrows {
  /*! position: absolute; */
  float: right;
  display: flex;
  font-size: 15px;
  background-color: #fff;
  position: relative;
  z-index: 3;
}
.carousel .arrows * {
  line-height: 0;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  opacity: 0.5;
  font-family: Arial, sans-serif;
  user-select: none;
  background-size: cover;
}
.prev {
  transform: rotateZ(180deg);
}
.carousel .arrows *:hover {
  opacity: 1;
}

.carousel .transition {
  bottom: 35px;
}

.dots {
  float: left;
  display: flex;
  background-color: #fff;
  /*! padding-top: 5px; */
  height: 35px;
  align-items: center;
  position: relative;
  z-index: 3;
}
.dots .wrap {
  padding: 6px;
  height: 9px;
  width: 9px;
  cursor: pointer;
}
.dots .wrap::after {
  content: "";
  width: 12px;
  height: 12px;
  border: 1px solid;
  border-radius: 50%;
  display: block;
  box-sizing: border-box;
  transition: 0.4s;
}
.dots .wrap.active::after {
  background: #000;
  filter: blur(1px);
}
.dots .wrap:hover::after {
  filter: blur(2px);
}





.table .entry h3 {
  margin: 0;
  /*! flex: 1; */
  font: normal normal 300 18px/18px "Rebond Grotesque";
  padding: 15px 0;
  width: 40%;
}
.entry {
  position: relative;
  display: flex;
  font: normal normal 300 18px/20px "Rebond Grotesque";
}
.table .entry .content {
  display: flex;
  flex-direction: column;
  /*! flex: 1; */
  width: 100%;
}
.entry .date {
  display: flex;
  justify-content: space-between;
  /*! flex: 1 35px; */
  padding: 15px 0;
  position: relative;
  align-items: center;
}

.entry .date span {
  flex: 1;
  word-break: keep-all;
}
.entry:nth-of-type(n+2)::before, .date:nth-of-type(n+2)::before {
  content: "";
  height: 2px;
  background: #aaa;
  position: absolute;
  left: 0;
  right: 0;
  top: -2px;
  box-shadow: 0px 0px 10px #444;
}




form {
  max-width: 800px;
  margin: auto;
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
}
.form-label {
  display: none;
}
.form-field {
  flex: 1 50%;
  position: relative;
  padding-right: 20px;
  box-sizing: border-box;
}
input, textarea {
  width: 100%;
  font: normal normal 300 16px/18px "Rebond Grotesque";
  border: none;
  padding: 15px 0;
  outline: none;
  background: transparent;
}
textarea{
  min-height: 200px;
}
input::placeholder, textarea::placeholder {
  text-transform: uppercase;
}
.form-field::after {
  content: "";
  height: 2px;
  background: #aaa;
  position: absolute;
  left: 0;
  right: 20px;
  bottom: -2px;
  box-shadow: 0px 0px 10px #444;
}
form .buttons {
  text-align: right;
  padding-right: 20px;
}

.notices {
  padding: 1px 1px 1px 20px;
  margin: 60px auto 0 auto;
  max-width: 800px;
  border-left: none !important;
  color: initial !important;
}


#hero .carousel {
  max-width: none;
  height: 100%;
  z-index: 1;
  color: #fff;
}
#hero .carousel .gui {
  max-width: 800px;
  margin: auto;
  margin-bottom: 15px;
  /*! align-items: center; */
  justify-content: space-between;
  display: flex;
}
#hero .show .content {
  background: #000;
}
#hero .dots {
  background-color: transparent;
  max-width: 800px;
}
#hero .carousel .arrows {
  background-color: transparent;
}
#hero .dots .wrap.active::after {
  background: #fff;
}

.content.split {
  display: flex;
  padding: 60px;
}
.split aside {
  flex: 1;
}
.split > div {
  flex: 2;
  margin-right: 60px;
}
h3 {
  font: normal normal bold 20px/20px "Rebond Grotesque";
}
p {
  font: normal normal 300 20px/26px "Rebond Grotesque";
}

#details {
  display: flex;
  padding: 60px 60px 0;
  margin-top: 35px;
  font: normal normal bold 16px/18px "Rebond Grotesque";
}
#details span {
  flex: 1;
  text-align: center;
}

.show.link {
  padding: 0;
}
.show.link picture {
  height: 192px;
}
article {
  margin-bottom: 60px;
}


ul {
  padding-left: 0;
  list-style-position: inside;
  font: normal normal 300 14px/20px "Rebond Grotesque";
  list-style-type: ">";
}

aside p {
  font: normal normal 300 14px/20px "Rebond Grotesque";
}

#contactinfo a {
  text-decoration: none;
}
/* =========================================================== */


@media screen and (max-width:900px) {

  main{
    padding-bottom: 0px;
  }
  footer{
    height: auto;
    position: relative;
  }
  .flex3{
    flex-direction: column;
  }
  #footercontent > div{
    margin-bottom: 15px;
    /*! white-space: break-spaces; */
  }
  .columns {
    flex-direction: column;
    padding: 0;
    display: flex;
  }
  .show{
    flex: 50%;
    width: 100%;
    min-width: 50%;
    max-width: unset;
  }

  #navbar-menu ul {
    font-size: 10vw;
    line-height: 14vw;
  }
  h1,h2{
    font: normal normal bold 44px/50px "Rebond Grotesque";
    /*! margin-bottom: 35px; */
  }
  .info{
    font: normal normal bold 20px/25px "Rebond Grotesque";
    max-width: unset;
  }
  #shows{
    padding: 0;
  }
  .section-content{
    padding: 80px 30px;
  }
  .transition.round-in.small,
  .transition.round-out.small{
    left: -50px;
    right: -50px;
  }
  .carousel .transition{
    bottom: 35px;
  }
  .showcredits{
    display: none;
  }
  .dots .wrap{
    padding: 4px;
  height: 9px;
  width: 9px;
  }
  .entry .date{
    flex-direction: column;
    align-items: start;
  }
  .table .entry .content{
    flex: 50%;
  }
  .form-field{
    flex: 100%;
    padding-right: 0;
  }
  .form-field::after {
    right: 0px;
  }
  form .buttons{
    padding-right: 0;
  }
textarea{
  min-height: 180px;
}
.transition.round-out.small::before {
  bottom: 70px;
  height: 120px;
  }
  #hero .carousel .gui{
    padding: 0 30px;
  }
  #details{
    padding:0;
    flex-direction: column;
  }
  #details span{
    margin-top: 20px;
  }.content.split{
    flex-direction: column;
    padding: 15px;
  }
  .split > div{
    margin-right: 0px;
  }
  .show picture {
  height: 260px;
  }
  .navbar-brand{
    top:15px;
    left:15px;
  }
  .navbar-toggle{
    top:15px;
    right: 15px;
  }
  
  section.picture picture {
    height: 50vh;
  }
  
  .entry {
    flex-direction: column;
  }
  .entry:nth-child(n+2) h3 {
    padding-top: 50px;
  }
  #yearlist h1 {
    margin-bottom: 100px;
  }
  
#contactinfo > div {
  margin-bottom: 25px;
}
  section > .content{
    padding: 60px 15px;
  }
  p {
    font: normal normal 300 18px/20px "Rebond Grotesque";
  }
  .titlecredits{
    text-align: center;
  }
}

@media screen and (min-width:1600px){
  
  .button, .halo {
    font-size:1.5vw;
    line-height: 1.8vw;
  }
}


/* EFFET DE FLOU */
#frame::before, #frame::after, .transition.round-in::before, .transition.round-out::before, .transition.line-in::before{
	filter: blur(2px);
}